@media screen and (min-device-width: 375px) {
body, html { 
	font-size:88%;
}
header {
	/* padding:2px 0; */
	max-height:50px!important;
}
header img, footer img {
	max-height:48px!important; 	
		padding:; margin:;
}
article p img, nav img {
	max-height:12em!important; 
	max-width:12em!important; 
	}
}

/* ------------------------------ */

@media screen and (min-width: 450px) {
body, html { 
	font-size:95%; 
}
header {
	padding:0 1px;
}
header img, footer img {
	max-height:90px!important; 		
}
article p img, nav img  {
	max-height:14em!important; 
	max-width:14em!important; 
}
}

/* ------------------------------ */

@media screen and (min-width: 590px) {
body, html { 
		font-size:100%; 
	}
	header {
	}
	header img, footer img {
		max-height:100px!important; 		
	}
	article p img, nav img {
		max-height:36px!important; 
		max-width:36px!important; 
		}
}

/* ------------------------------ */

@media screen and (min-width: 640px) {
	body, html { 
		font-size:105%; 
	}
	header {
		padding:12px 0;
	}
	header img, footer img {
		max-height:110px!important; 		
	}
	article p img, nav img {
		max-height:44px!important; 
		max-width:44px!important; 
		}
}

/* ------------------------------ */

@media screen and (min-width: 850px) {
	body, html { 
		font-size:110%; 
	}
	header {
		padding:12px 0;
	}
	header img, footer img {
		max-height:110px!important; 		
	}
	article p img, nav img {
		max-height:44px!important; 
		max-width:44px!important; 
		}
}

/* ------------------------------ */

@media screen and (min-width: 1000px) {
	body, html { 
		font-size:115%; 
	}
	header {
		padding:12px 0;
	}
	header img, footer img {
		max-height:120px!important; 		
	}
	article p img, nav img {
		max-height:52px!important; 
		max-width:52px!important; 
		}
}

/* ------------------------------ */

@media screen and (min-width: 1450px) {
	body, html { 
		font-size:120%; 
	}
	header {
		padding:12px 0;
	}
	header img, footer img {
		max-height:130px!important; 		
	}
	article p img, nav img  {
		max-height:60px!important; 
		max-width:60px!important; 
		}
}

/* ------------------------------  */

@media screen and (min-width: 1920px) {
	body, html { 
		font-size:130%; 
	}
	header {
		padding:12px 0;
	}
	header img, footer img {
		max-height:140px!important; 		
	}
	article p img, nav img  {
		max-height:68px!important; 
		max-width:68px!important; 
		}
} 
